
Figure - Bug #118061
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】先打开一个强制小窗应用再打开设置，底部上滑进入recent页，点击设置，小
窗应用先显示全屏再显示小窗
2023-05-18 18:04 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0100.C103(X103)

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

【测试步骤】

1.先打开一个强制小窗应用再打开设置，底部上滑进入recent页，点击设置

【预期结果】

小窗显示在设置上层

【测试结果】

小窗应用先显示全屏再显示小窗

History

#1 - 2023-05-18 19:12 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_CDTS  唐霞 

- Need_Info changed from -- to TEST

Hi 唐霞

此问题已在 #117962 中修复了，请使用05/18及之后的版本确认

谢谢

#2 - 2023-05-23 19:10 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to RESOLVED

验证通过，关闭问题单

验证版本：FlatBuild_HH_MCE_FSE.M.R.user.01.00.0102.C103

#3 - 2023-05-23 19:13 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-23 19:13 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
Files

中科创达软件股份有限公司20230518-180337.mp4 4.68 MB 2023-05-18 物联网测试组_CDTS  唐霞 

2025-07-04 2/2


